<template>
    <div>
        <div class="row">
            <div class="col-md-6">
                    <h2>
                        <span class="badge badge-danger">
sdfdffdfg
                        </span>
                    </h2>
            </div>

            <div class="col-md-6">
                <span class="badge badge-info">
gghghgh
                </span>
            </div>
        </div>
           
    </div>
</template>
